 
.titlestyle231675{ font-size: 9pt; color: #222222; text-decoration: none ;}

A.c1015365{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c1015365:link {
color: #222222;}  
A.c1015365:visited {
color: #222222;}  
A.c1015365:active {
color: #222222;}  
A.c1015365:hover {
color: #cc0000;}
.c1015365_jump {
font-size: 9pt;
font-family: 宋体;}
